Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:30707
HistoryMay 27, 2021 - 8:39 a.m.

Cross-Site Scripting (XSS)

2021-05-2708:39:46
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
11

0.001 Low

EPSS

Percentile

22.8%

centreon/centreon is vulnerable to cross-site scripting. The vulnerability exists due to the lack of sanitization in the dep_description and dep_name parameters.

CPENameOperatorVersion
centreon/centreonle20.04.13

0.001 Low

EPSS

Percentile

22.8%

Related for VERACODE:30707